Become a MacRumors Supporter for $50/year with no ads, ability to filter front page stories, and private forums.

hammie14

macrumors regular
Original poster
Mar 18, 2010
243
142
UK
Since I have updated to El Cap public beta 4 (came from Yosemite straight to beta 4) on some websites its saying Additional Security check needed.

Is this a problem with El Cap or is this just being misread as I don't believe my computer is infected.

Anyone else seeing this?
 

Attachments

  • Screen Shot 2015-08-09 at 19.22.56.png
    Screen Shot 2015-08-09 at 19.22.56.png
    262.5 KB · Views: 446

LewisChapman

macrumors 6502a
Jan 10, 2015
600
861
I have not experienced this myself. Which sites are you visiting when you see this if you don't mind me asking?
 

SG-

macrumors regular
Jun 8, 2015
107
65
that's just the website you're visiting requiring it. it could be under a DDoS or seeing high usage so it's asking for a captcha.
 
  • Like
Reactions: PowerBook-G5

hammie14

macrumors regular
Original poster
Mar 18, 2010
243
142
UK
it never happens on Yosemite but I am seeing it a lot with El Cap
 
Register on MacRumors! This sidebar will go away, and you'll see fewer ads.